Bug 7797 - Bugs got lost during server move?
: Bugs got lost during server move?
Status: RESOLVED WONTFIX
Product: maemo.org Website
Bugzilla
: unspecified
: All Maemo
: Low critical (vote)
: ---
Assigned To: Ferenc Szekely
: Ferenc Szekely
:
:
:
:
  Show dependency tree
 
Reported: 2010-01-11 11:52 UTC by Marcin Juszkiewicz
Modified: 2010-02-19 00:46 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Marcin Juszkiewicz (reporter) 2010-01-11 11:52:08 UTC
On Friday 8th Jan 2010 I reported bug #7792 "Release source code on open
licence" for Calendar component. On Saturday it was not present in bug tracker.
First I suspected that someone killed that bug to hide such request but no,
#7780 was also not present so it was looking like someone upgraded Bugzilla
with old backup.

Please check situation and re-add lost bugs.
Comment 1 Andre Klapper maemo.org 2010-01-11 12:22:07 UTC
Please see
http://www.qaiku.com/channels/show/maemork/view/1defdfc3dc75fd4fdfc11de8e3167ae285ca673a673/
and http://lists.maemo.org/pipermail/maemo-community/2010-January/003693.html .

No more data should get lost as the reason has been found, however it's
currently unclear how complex it is to re-add the lost data.
CC'ing Ferenc.
Comment 2 Uwe Kaminski 2010-01-11 15:15:30 UTC
Can you also try to elaborate the start time and the end time for this issue?
Then I can walk trough the mails I got in this time frame to "restore" some of
the comments.
Comment 3 Andre Klapper maemo.org 2010-01-11 18:33:59 UTC
Given our infrastructure, I am pretty sure that we have lost changes from
08/Jan/2010 04:00UTC - 10.01.2010 04:00 UTC .

I have restored the stuff I had in my bugmail and also tried to contact
reporters in case of lost reports if I had their email addresses (unfortunately
not too often).

Don't know how complex a database diff/partial restore is, leaving that up to
Ferenc.

The "will not happen again" part is fixed, don't know if this report is also
about the "please restore" part which unfortunately might be WONTFIX.
Comment 4 Andre Klapper maemo.org 2010-01-16 20:49:25 UTC
This of course also means that Bugzilla accounts created in those 48 hours do
not exist anymore.
Just to clarify:
maemo.org Bugzilla accounts NEVER get DELETED. It's simply not possible.
(If at all, accounts can get disabled in case of abuse, but still an
explanation is displayed when trying to log in.)
Comment 5 Andre Klapper maemo.org 2010-02-19 00:46:55 UTC
So, realistically speaking, this data will not be restored (quite complicated
to merge with the changes that have happened in the meantime), hence closing as
WONTFIX.